resultDoc.sfx_p_004_category = "PC Fax";
resultDoc.sfx_p_004_title = "Attaching a Cover Sheet (PC Fax) ";
resultDoc.sfx_p_004 = "\
Attaching a Cover Sheet (PC Fax) \
This section describes how to attach a cover sheet to the fax. \
Remark \
The number of recipients to which you can send simultaneously depends on how a cover sheet is attached. For details, click [Help] in the bottom right-hand corner of the fax driver window to view the online help. \
The display may differ according to the operating system or the model of the machine. \
Display the [Sending Settings] sheet in the [Fax Sending Settings] dialog box. \
See \"Faxing a Document (PC Fax)\" on how to display the fax driver screen. \
Select an option for attaching the cover sheet to the fax from [Cover Sheet Attachment]. \
Select one of the following options: \
[None] \
[Different Sheet to Each Recipient] \
[Same Sheet to All Recipient] \
Select a cover sheet template from [Style]. \
Click [Settings] to specify the items to include on the cover sheet. \
If you do not specify the items to include on the cover sheet, proceed to step 12. \
The [Item Settings] dialog box is displayed. \
Select check boxes according to the information you want to print on the cover sheet in the [Sender] sheet → enter the information in the text boxes for the selected items. \
You can specify the following items: \
[Include Sender Name] \
[Include Company] \
[Include Dept./Div.] \
[Include Fax Number] \
You can save the information entered in the [Sender] sheet in a file by clicking [Save Sender]. Then, when you send a fax, you can import the information by using [Import Sender], instead of entering the sender information each time you send a fax. \
Select check boxes according to the information you want to print on the cover sheet in the [Recipient] sheet. \
You can specify the following items: \
[Include Recipient Name] \
[Include Company] \
[Include Dept./Div.] \
[Include Fax Number] \
The information of the recipients specified in the [Sending Settings] sheet prints on the cover sheet. \
Display the [Logo] or [Signature] sheet. \
Select [Print with Logo] or [Print with Signature] to include a logo or signature on the cover sheet. \
Click [Browse] to select a bitmap logo or signature file name for [File Name] → specify the magnification and position of the selected logo or signature. \
Select [Include Number of Sheets to Send] in the [Sheets to Send] sheet → enter the number of sheets you are going to send as a fax. \
The number of sheets is not counted automatically. The number which you entered manually is shown on the cover sheet. \
Click [OK]. \
The [Fax Sending Settings] dialog box is displayed. \
Select [Insert Attention Note] to insert an attention note → select a note from [Attention Note]. \
You can also enter the characters you want to insert. You can enter up to 30 characters. \
Enter any other information you want to include on the cover sheet in [Comment to include]. \
Click [Preview] if you want to check the preview image on the cover sheet. \
Click [OK]. \
The specified cover sheet is attached to the fax when the fax is sent. \
Back To Top \
";
